/**
 *  Theme Name: Food Faith Fitness
 *  Theme URI: https://www.oncecoupled.com
 *
 *  Description: Custom Genesis child theme. Made with love!
 *  Tags: custom-made, genesis, child-theme
 *
 *  Author: Once Coupled
 *  Author URI: https://www.oncecoupled.com
 *
 *  Version: 1.0.0
 *  Template: genesis
 *  Template Version: 3.0.2
 *
 *  Text Domain: once-coupled-food-faith-fitness
 *  License: All rights reserved.
 *
 *  Notes: this is our own custom CSS reset; it will rarely
 *  change & should be overwritten instead. #2
 */

/* ================================
[ Defaults ]
================================ */

/* ---------- [ Table of Contents ] ---------- */

/**
 * Notes
 * - TOC (you are here)
 *
 * Standardize
 * - Normalize
 * - Clear Floats
 * - Box Sizing
 * - Accessibility
 *
 * Elements
 * - Admin Bar
 * - HTML
 * - Body
 * - Text
 * - Embeds
 * - Tables
 * - Forms
 * - Images
 * - Avatars
 * - Galleries
 *
 * Blocks
 * - Columns
 * - Gallery
 *
 * Containers
 * - Wrappers
 * - Content, Sidebar
 *
 * Navigation
 * - Toggles
 * - Generic Menu
 * - Pagination
 *
 * Sections
 * - Header
 * - Sidebar
 * - Footer
 *
 * Content
 * - Archive Description
 * - Author Box
 * - Comments
 * - Search
 *
 * Reusable Classes
 * - CSS Icons
 * - Columns
 * - Custom
 */


/* ================================
[ Standardize ]
================================ */

/* ---------- [ github.com/necolas/normalize.css v8.0.0 | MIT License ] ---------- */

button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px;}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}

/* ---------- [ Clear Floats ] ---------- */

.author-box::before,.clearfix::before,.entry::before,.entry-content::before,.footer-widgets::before,.nav-primary::before,.nav-secondary::before,.pagination::before,.site-container::before,.site-footer::before,.site-header::before,.site-inner::before,.wrap::before {display:table;content:' ';}.author-box::after,.clearfix::after,.entry::after,.entry-content::after,.footer-widgets::after,.nav-primary::after,.nav-secondary::after,.pagination::after,.site-container::after,.site-footer::after,.site-header::after,.site-inner::after,.wrap::after {display:table;clear:both;content:' ';}

/* ---------- [ Box Sizing ] ---------- */

html,input[type=search]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}*,::after,::before{box-sizing:inherit;}

/* ---------- [ Accessibility ] ---------- */

/* [ Accessible Menu ] */

/*.menu .menu-item:focus {position:static}.menu .menu-item > a:focus + ul.sub-menu,.menu .menu-item.sf-hover > ul.sub-menu{left:auto;opacity:1}*/

/* [ Screen Reader Text ] */

.screen-reader-text,.screen-reader-text span,.screen-reader-shortcut{position:absolute!important;overflow:hidden;clip:rect(0,0,0,0);width:1px;height:1px;border:0;overflow:hidden}.screen-reader-shortcut:focus,.screen-reader-text:focus{clip:auto!important;height:auto;width:auto;display:block;font-size:1em;font-weight:bold;padding:15px 23px 14px;color:#000;background:#fff;z-index:100000;text-decoration:none;box-shadow:0 0 2px 2px #eee;}.more-link{position:relative}

/* [ Skip Links ] */

.genesis-skip-link{margin:0}.genesis-skip-link li{width:0;height:0;list-style:none}

/* ================================
[ Base ]
================================ */

/* ---------- [ Admin Bar ] ---------- */

#wpadminbar {
	position: fixed !important;
}

/* ---------- [ HTML ] ---------- */

html {
	overflow-x: hidden;
}

/* ---------- [ Body ] ---------- */

.nav-visible {
	overflow: hidden;
}

@media screen and (min-width: 1024px) {
	.nav-visible {
		overflow: auto;
	}
}

/* ---------- [ Text ] ---------- */

body {
	font-weight: 400;

	margin: 0;

	-ms-word-wrap: break-word;
	    word-wrap: break-word;
	word-break: break-word;

	-webkit-font-smoothing: antialiased;
}

p,
address,
.wp-block-image {
	margin: 12px 0;
	padding: 0;
}

.wp-block-image {
	margin: 16px 0;
}

b,
strong {
	font-weight: 600;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

small,
cite {
	font-size: 12px;
}

ol,
ul {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 30px;
	padding: 0;
}

ol ol,
ul ul,
ol ul,
ul ol {
	margin-bottom: 0;
}

/* ---------- [ Links ] ---------- */

a {
	-webkit-transition: 400ms;
	        transition: 400ms;
	text-decoration: none;

	color: #000;
}

@media screen and (min-width: 1024px) {
	a:hover {
		text-decoration: underline;
	}

	a img {
		display: block;

		-webkit-transition: 400ms;
		        transition: 400ms;

		will-change: opacity;
	}

	a:hover img {
		/* adds fade on images in links, but may cause double-fade on some. */
		opacity: 0.8;
	}
}

.archive-nav a {
	text-decoration: underline;
}

@media screen and (min-width: 1024px) {
	.archive-nav a:hover {
		text-decoration: none;
	}

	.entry-image-link:hover img {
		opacity: 1;
	}

	.entry-image-link::after {
		content: '';
		display: block;
		height: 2px;
		background-color: #ddbbef;
		transform: scale(0);
		transition: all 400ms ease;
	}

	.entry-image-link:hover::after {
		transform: scale(1);
	}
}

/* ---------- [ Embeds ] ---------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

figure,
.wp-caption {
	margin: 0;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

pre {
	font-family: monospace;

	white-space: pre-wrap;
}

code,
.wp-block-code code {
	display: block;

	padding: 4px 8px;

	color: #fff;
	background: #000;
}

.wp-block-verse {
	font-family: inherit;

	padding: 0;

	color: inherit;
	background: inherit;
}

.wp-caption-text {
	font-size: 80%;
	font-style: italic;

	margin: -0.2em 0 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}

/* Force most embeds to display centered or at full width. */
.wp-block-embed {
	text-align: center;
}

.fb_iframe_widget {
	display: block;

	text-align: center;
}

.instagram-media {
	margin-right: auto !important;
	margin-left: auto !important;
}

.twitter-tweet {
	margin-right: auto;
	margin-left: auto;
}

.wp-block-embed img {
	width: 100%;
	height: auto;
}

.fb_iframe_widget > span,
.fb_iframe_widget > span > iframe,
.embedly-card-hug > iframe,
.wp-block-embed-soundcloud iframe,
.wp-block-embed-spotify iframe,
.wp-embedded-content,
.wp-block-embed-youtube > iframe {
	width: 100% !important;
}

.instagram-media,
.embedly-card-hug {
	max-width: 100% !important;
}

/* ---------- [ Tables ] ---------- */

table {
	width: 100%;
	margin-bottom: 40px;

	border-spacing: 0;
	border-collapse: collapse;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	padding: 4px 8px;

	border-top: 1px solid #eee;
}

th {
	font-weight: 400;
}

hr {
	clear: both;

	margin: 20px 0;

	border-collapse: collapse;

	border: 0;
	border-top: 1px solid #eee;
}

.wp-block-separator:not(.is-style-wide) {
	width: 40%;
	margin-right: auto;
	margin-left: auto;
}

/* ---------- [ Forms ] ---------- */

input,
select,
textarea {
	font-size: 12px;

	width: 100%;
	padding: 8px 16px;

	border: 1px solid #eee;
	border-radius: 0;
	outline: none;
	background: #fff;
}

input[type='checkbox'] {
	display: inline-block;
}

input:not([type='checkbox']) {
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}

.button,
button,
input[type='button'],
input[type='reset'],
input[type='submit'],
input[type='checkbox'],
input[type='image'],
input[type='radio'] {
	font-size: 12px;
	line-height: 1;

	width: auto;

	cursor: pointer;
	transition: 400ms;

	border: 0;
	border-radius: 0;
}

a.button,
.button,
input[type='button'],
input[type='submit'],
a.more-link,
.comment-reply a {
	display: inline-block;

	padding: 16px 20px;

	color: #fff;
	background: #000;
}

@media screen and (min-width: 1024px) {
	a.button:hover,
	.button:hover,
	input[type='button']:hover,
	input[type='submit']:hover,
	a.more-link:hover,
	.comment-reply a:hover {
		text-decoration: none;
		transform: scale(1.05);
	}
}

.button a {
	color: #fff;
}

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-results-button {
	display: none;
}

.wp-block-file a.wp-block-file__button {
	text-decoration: none;

	color: #fff;
}

.wp-block-button {
	margin: 12px 0;
}

.wp-block-button a:hover {
	box-shadow: 0 2px 2px #ccc;
}

/* [ Autofill ] */

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 30px white inset;
}

/* [ Placeholders ] */

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #000;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #000;
	opacity: 1;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #000;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #000;
}

/* [ Selections ] */

select::-ms-expand {
	display: none; /* IE-only fix */
}

/* ---------- [ Images ] ---------- */

img {
	height: auto;
}

article p > img,
.wp-block-image img {
	display: block;

	margin: 0 auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

a.aligncenter img {
	display: block;

	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;

	text-align: left;
}

.alignright {
	float: right;

	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;

	margin: 0 auto 8px;
}

img.alignnone,
.alignnone {
	margin-bottom: 8px;
}

a.alignleft,
img.alignleft,
.alignleft,
.wp-caption.alignleft {
	margin: 0 16px 8px 0;
}

a.alignright,
img.alignright,
.alignright,
.wp-caption.alignright {
	margin: 0 0 8px 16px;
}

.post-listing .entry-image,
.post-listing .wp-post-image {
	display: block;

	margin: 0 auto;
}

/* ---------- [ Avatars ] ---------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

/* ---------- [ Galleries ] ---------- */

.gallery {
	display: flex;

	margin-right: -8px;
	margin-left: -8px;

	flex-wrap: wrap;
}

.gallery-item {
	margin: 0 8px 20px;

	text-align: center;
}

.gallery-columns-2 .gallery-item {
	flex-basis: calc(100%/2 - 16px);
}

.gallery-columns-3 .gallery-item {
	flex-basis: calc(100%/3 - 16px);
}

.gallery-columns-4 .gallery-item {
	flex-basis: calc(100%/4 - 16px);
}

.gallery-columns-5 .gallery-item {
	flex-basis: calc(100%/5 - 16px);
}

.gallery-columns-6 .gallery-item {
	flex-basis: calc(100%/6 - 16px);
}

.gallery-columns-7 .gallery-item {
	flex-basis: calc(100%/7 - 16px);
}

.gallery-columns-8 .gallery-item {
	flex-basis: calc(100%/8 - 16px);
}

.gallery-columns-9 .gallery-item {
	flex-basis: calc(100%/9 - 16px);
}


/* ================================
[ Containers ]
================================ */

/* ---------- [ Blocks ] ---------- */

.wp-block-columns .wp-block-column {
	margin-right: 0;
	margin-left: 12px;
}

.has-2-columns .wp-block-column:nth-of-type(2n+1),
.has-3-columns .wp-block-column:nth-of-type(3n+1),
.has-4-columns .wp-block-column:nth-of-type(4n+1),
.has-5-columns .wp-block-column:nth-of-type(5n+1),
.has-6-columns .wp-block-column:nth-of-type(6n+1) {
	margin-left: 0;
}

.wp-block-column > p:first-of-type {
	margin-top: 0;
}

.wp-block-column > p:last-of-type {
	margin-bottom: 0;
}

/* ---------- [ Gallery ] ---------- */

.wp-block-gallery {
	margin: 0;

	list-style-type: none;
}


/* ================================
[ Containers ]
================================ */

/* ---------- [ Wrappers ] ---------- */

.site-container > * > .wrap,
.site-inner > * > .wrap,
.site-footer > .wrap > * > .wrap,
.content-sidebar-wrap {
	max-width: calc(100% - 20px);
	margin: 0 auto;
}

@media screen and (min-width: 768px) {
	.site-container > * > .wrap,
	.site-inner > * > .wrap,
	.site-footer > .wrap > * > .wrap,
	.content-sidebar-wrap {
		max-width: calc(100% - 40px);
	}
}

@media screen and (min-width: 1024px) {
	.site-container > * > .wrap,
	.site-inner > * > .wrap,
	.site-footer > .wrap > * > .wrap,
	.content-sidebar-wrap {
		max-width: 1020px;
		margin-right: auto;
		margin-left: auto;
	}

	.content-sidebar-wrap {
		display: flex;

		align-items: flex-start;
	}

	.sidebar-content .content-sidebar-wrap {
		flex-direction: row-reverse;
	}

	.home .content-sidebar-wrap {
		display: block;
	}
}

.site-footer > .wrap {
	max-width: 100%;
}

/* ---------- [ Content, Sidebar ] ---------- */

.content {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
}

.content.flexbox {
	width: calc(100% + 16px);
}

@media screen and (min-width: 768px) {
	.content.flexbox {
		max-width: 666px;
		margin-right: calc((100% - 666px) / 2);
		margin-left: calc((100% - 666px) / 2);
	}
}

@media screen and (min-width: 1024px) {
	.content {
		max-width: 650px;
	}

	.content.flexbox {
		margin-right: -8px;
		margin-left: -8px;
	}

	.content-sidebar .sidebar {
		margin-left: 30px;
	}

	.content-sidebar .content { /* CLS Fixes */
		margin-left: 0;
		margin-right: 0;
	}

	.sidebar-content .sidebar {
		margin-right: 30px;
	}

	.full-width-content .content {
		max-width: 100%;
	}
}

@media screen and (min-width: 1040px) {
	.full-width-content .content.flexbox {
		max-width: calc(100% + 16px);
	}
}

.sidebar {
	display: block;

	max-width: 650px;
	margin: 40px auto 0;
}

@media screen and (min-width: 1024px) {
	.sidebar {
		max-width: 340px;
		margin: 0;
	}
}


/* ================================
[ Navigation ]
================================ */

/* ---------- [ Toggles ] ---------- */

.generic-toggle {
	font-size: 20px;

	display: block;

	padding: 0;

	background: transparent;
}

@media screen and (min-width: 1024px) {
	.generic-toggle {
		display: none;
	}
}

.sub-menu-toggle {
	display: none;
}

.icon-container {
	position: relative;

	display: inline-block;
}

.sub-menu-toggle.activated .icon-container {
	top: 2px;
	right: -2px;

	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}

/* ---------- [ Generic Menu ] ---------- */

.menu {
	line-height: 1;

	clear: both;

	margin: 0;
}

.menu .menu-item {
	position: relative;

	display: inline;

	margin: 2px;
}

@media screen and (min-width: 1024px) {
	.menu .menu-item {
		display: inline-block;

		margin: 0;
	}
}

.menu .menu-item a {
	position: relative;

	display: inline-block;

	padding: 8px 12px;
}

@media screen and (min-width: 1024px) {
	.menu .menu-item a {
		display: block;
	}

	.menu .menu-item a:hover {
		text-decoration: none;
	}
}

.menu .menu-item.no-click > a:hover {
	cursor: default;
}

/* [ Sub-menus ] */

.menu .sub-menu {
	width: 100%;
	margin: 0;
}

@media screen and (max-width: 1023px) {
	.menu .sub-menu {
		display: inline;
	}
}

@media screen and (min-width: 1024px) {
	.menu .sub-menu {
		position: absolute;
		z-index: 99;
		top: 0; /* height of menu item (line-height: 20px + padding: 4px*2 +1?) + arrow height (::before, ::after) */
		left: 0;

		display: none;

		width: 150px;

		text-align: center;

		background: #fff;
	}

	.menu .sub-menu .menu-item,
	.menu .sub-menu a {
		display: block;
	}

	.menu .sub-menu a {
		height: auto;

		word-wrap: break-word;
	}

	.menu > .menu-item > .sub-menu .menu-item:first-of-type > a {
		padding-top: 12px;
	}

	.menu > .menu-item > .sub-menu .menu-item:last-of-type > a {
		padding-bottom: 12px;
	}
}

/* [ First sub-menu ] */

@media screen and (min-width: 1024px) {
	.menu > .menu-item > .sub-menu {
		top: calc(1em + 16px); /* height of menu item (line height + padding) + any psuedo-elements */
		left: 50%;

		margin-left: -75px; /* half sub-menu width - half psuedo-element width */
	}
}

/* [ Sub-sub-menus ] */

@media screen and (min-width: 1024px) {
	.menu .sub-menu .sub-menu {
		margin: 0 0 0 150px;
	}
}

/* ---------- [ Pagination ] ---------- */

.pagination {
	clear: both;

	text-align: center;

	line-height: 1;
}

.pagination ul {
	margin: 0;
}

/* [ Adjacent Entry Pagination ] */

.adjacent-entry-pagination {
	display: flex;
	flex-wrap: wrap;
}

.adjacent-entry-pagination .pagination-next {
	margin-left: auto;
}

.adjacent-entry-pagination a {
	display: inline-block;
	color: #000;
	padding: 4px 0;
}

@media screen and (min-width: 1024px) {
	.adjacent-entry-pagination a:hover {
		text-decoration: none;
	}
}

/* [ Archive Pagination ] */

.archive-pagination {
	width: 100%; /* flexbox fix */
}

.archive-pagination li {
	display: inline-block;

	margin: 0 2px 4px;
}

.archive-pagination a,
.archive-pagination .pagination-omission {
	display: inline-block;
}

.archive-pagination .active a:hover {
	cursor: auto;
}

.archive-pagination a,
.archive-pagination .pagination-omission {
	width: 28px;
    height: 28px;
	color: #000;
    background: transparent;
    border: 2px solid transparent;
    display: inline-flex;
    align-items: center;
	justify-content: center;
}

@media screen and (min-width: 1024px) {
	.archive-pagination a:hover {
	    border-color: #000;
	    text-decoration: none;
	}
}

.archive-pagination .active a {
    border-color: #000;
}

.archive-pagination .pagination-previous a,
.archive-pagination .pagination-next a {
	width: 100%;
}

@media screen and (min-width: 1024px) {
	.archive-pagination .pagination-previous {
		margin-right: 8px;
	}

	.archive-pagination .pagination-next {
		margin-left: 8px;
	}
}

.archive-pagination .pagination-previous a,
.archive-pagination .pagination-next a {
	background: transparent;
	color: #000;
}

@media screen and (min-width: 1024px) {
	.archive-pagination .pagination-previous a,
	.archive-pagination .pagination-next a {
		border: 0;
		border-bottom: 2px solid transparent;
	}

	.archive-pagination .pagination-previous a:hover,
	.archive-pagination .pagination-next a:hover {
		border-color: #000;
	}
}

/* [ Comment Pagination ] */

.comments-pagination a {
	display: inline-block;
	color: #000;
	padding: 4px 0;
	border-bottom: 2px solid transparent;
}

@media screen and (min-width: 1024px) {
	.comments-pagination a:hover {
		text-decoration: none;
		border-bottom: 2px solid #000;
	}
}

/* [ Entry Pagination ] */

.entry-pagination .post-page-numbers {
	width: 28px;
	height: 28px;
	line-height: 24px;
	color: #000;
	background: transparent;
	border: 2px solid transparent;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin: 0 2px 4px;
}

.entry-pagination .post-page-numbers:first-child {
	margin-left: 8px;
}

@media screen and (min-width: 1024px) {
	.entry-pagination a:hover {
	    border-color: #000;
	    text-decoration: none;
	}
}

.entry-pagination .current {
    border-color: #000;
}


/* ================================
[ Sections ]
================================ */

/* ---------- [ Header ] ---------- */

.site-title {
	margin: 0;
}

.site-description {
	height: 0;
	margin: 0;

	text-indent: -9999px;
}

/* ---------- [ Sidebar ] ---------- */

.widget {
	clear: both;

	margin-bottom: 20px;
}

.widget:last-of-type {
	margin-bottom: 0;
}

/* ---------- [ Footer ] ---------- */

.site-credits-container {
	position: relative;

	display: block;

	margin: 0 auto;
	padding: 4px 0;

	text-align: center;
}

@media screen and (min-width: 1024px) {
	.site-credits-container {
		display: inline-block;
	}
}

.credits-text {
	display: inline-block;

	-webkit-transition: 400ms;
	        transition: 400ms;
}

.site-credits-container:hover .credits-text {
	cursor: pointer;
}

.site-credits-box {
	font-size: 10px;
	line-height: 1.2;

	position: absolute;
	z-index: 9;
	bottom: 24px;
	left: 50%;

	overflow: hidden;

	width: 128px;
	max-height: 0;
	padding-right: 8px;
	padding-left: 8px;

	-webkit-transition: 400ms;
	        transition: 400ms;
	transform: translateX(-50%);
	text-align: center;

	color: #000;
	background: #fff;
}

.site-credits-container:hover .site-credits-box {
	max-height: 120px;
	padding: 8px;
}

.site-credits-box .credit {
	display: block;

	padding: 2px 8px;
}


/* ================================
[ Content ]
================================ */

/* ---------- [ Archive Description ] ---------- */

.archive-description {
	width: 100%; /* flexbox fix */ /* technically not needed here, since we've moved this outside `content`, but better to keep around just in case */
}

.archive-description p {
	text-align: center;
}

@media screen and (min-width: 1024px) {
	.archive-description p {
		text-align: left;
	}
}

.archive-description p:first-of-type {
	margin-top: 0;
}

.archive-description p:last-child {
	margin-bottom: 0;
}

/* ---------- [ Author Box ] ---------- */

@media screen and (max-width: 1023px) {
	.author-box .avatar {
		float: none;
	}
}

.author-box p:first-of-type {
	margin-top: 0;
}

.author-box p:last-of-type {
	margin-bottom: 0;
}

/* ---------- [ Comments ] ---------- */

.entry-comments,
.comment-respond {
	margin: 20px 0;
}

@media screen and (min-width: 1024px) {
	.entry-comments,
	.comment-respond {
		margin: 40px 0;
	}
}

@media screen and (min-width: 768px) {
	.entry-comments {
		margin-bottom: 0;
	}
}

.comment-list {
	margin: 0;
}

/* all comments */

.comment {
	position: relative;

	padding-top: 12px;

	list-style-type: none;

	border: 1px solid transparent;
}

.comment-list > .comment:first-of-type {
	padding-top: 0;
}

.comment.bypostauthor {
	padding: 0 !important;
}

.comment.bypostauthor > article {
	padding: 12px;

	background: #eee;
}

@media screen and (min-width: 768px) {
	.comment.bypostauthor > article {
		padding: 20px;
	}
}

.bypostauthor .bypostauthor {
	padding: 0;
}

/* depth-1 */

.comment-list > .comment {
	padding-bottom: 12px;
}

@media screen and (min-width: 768px) {
	.comment-list > .comment {
		padding-bottom: 20px;
	}
}

/* all children */

.comment .children {
	margin: 12px -1px -1px 12px;
}

@media screen and (min-width: 768px) {
	.comment .children {
		margin: 20px -1px -1px 20px;
	}
}

.children .comment {
	margin-bottom: 0;
	margin-left: -1px;
}

.children .comment + .comment {
	border-top: 0;
}

.children .comment + .comment.bypostauthor {
	margin-top: 12px;
}

@media screen and (min-width: 1024px) {
	.children .comment + .comment.bypostauthor {
		margin-top: 20px;
	}
}

/* depth-2 */

.comment-list > .comment > .children > .comment {
	padding-right: 12px;
}

@media screen and (min-width: 768px) {
	.comment-list > .comment > .children > .comment {
		padding-right: 20px;
	}
}

.comment-list > .comment > .children > .comment.bypostauthor {
	padding-top: 12px;
}

@media screen and (min-width: 768px) {
	.comment-list > .comment > .children > .comment.bypostauthor {
		padding-top: 20px;
	}
}

/* depth-3+ */

.comment .children .children {
	margin-right: -1px;
}

.children .children .comment {
	margin-bottom: 0;
}

/* depth-4+ (stop visual nesting) */

@media screen and (max-width: 767px) {
	.comment .children .children .children {
		margin-left: 0;
	}
}

/* comment innards */

.comment-header {
	line-height: 1;

	margin-bottom: 12px;
}

.avatars-disabled .comment-header {
	margin-bottom: 0;
}

.comment-author .comment-author-link,
.comment-meta,
.comment-edit-link {
	display: inline-block;
}

.comment-author .says {
	display: none;
}

.comment-author,
.comment-edit-link,
.comment-reply {
	margin: 0;
}

.comment .avatar {
	margin: -8px 12px 0 0;

	border-radius: 100%;
}

.avatars-disabled .comment-header::before {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	margin: -5px 12px 0 0;
	content: '';
	border-radius: 100%;
	background-color: #eee; /* use image in base.css */
	background-size: contain;
}

.avatars-disabled .bypostauthor > article .comment-header::before {
	background-color: #fff; /* use image in base.css */
}

.comment-author span {
	margin-top: 4px;
}

.comment-meta {
	margin: 2px 0;
}

.comment-edit-link {
	font-size: 12px;
}

.comment-content {
	clear: both;
	padding-top: 12px;
}

.comment-content p {
	line-height: 1.4;
}

.comment-content p:first-of-type {
	margin-top: 0;
}

.comment-content p:last-of-type {
	margin-bottom: 0;
}

.comment-reply {
	line-height: 1;

	margin-top: 8px;
}

/* [ Comment Form ] */

.comment-respond {
    background-color: #eee;
    padding: 20px;
    text-align: center;
}

.comment-respond:focus {
	outline: 0;
}

.comment-respond .comment-reply-title {
	position: relative;

	margin-top: 0;
	margin-bottom: 8px;
}

.comment-reply-title > small,
.logged-in-as {
	display: block;
}

.comment-reply-title a {
	display: inline-block;
	padding: 8px 0;
	margin: 0 0 -8px;
}

.comment-respond p {
	margin: 0 0 8px;
	width: 100%;
}

.comment-respond .comment-form {
	display: flex;
	flex-wrap: wrap;
}

.comment-form-comment,
.comment-form-author,
.comment-form-email {
	position: relative;
	width: 100%;
}

@media screen and (min-width: 768px) {
	p.comment-form-author,
	p.comment-form-email {
		display: inline-block;
		width: 49%;
	}

	p.comment-form-email {
		margin-left: 2%;
	}
}

.comment-form-comment label,
.comment-form-author label,
.comment-form-email label {
	position: absolute;
	top: 12px;
	left: 16px;
}

.comment-form-comment label .required,
.comment-form-author label .required,
.comment-form-email label .required {
	margin-left: -4px;
}

.comment-form-comment textarea,
.comment-form-author input,
.comment-form-email input {
	display: block;
	padding: 12px 16px 12px 80px;
	min-height: 48px;
	line-height: 1;
}

.comment-respond textarea {
	padding-top: 40px;
	padding-left: 16px;
}

.comment-form-cookies-consent {
	position: relative;
	text-align: left;
	padding-left: 28px;
	line-height: 1.2;
}

.comment-form-cookies-consent input {
	position: absolute;
	top: 4px;
	left: 4px;
}

.comment-respond .form-submit {
	width: 100%;
	margin: 0;
	text-align: left;
}

.comment-respond .form-submit input {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.comment-respond .form-submit input {
		width: auto;
	}
}

/* ---------- [ Search ] ---------- */

.search-form {
	position: relative;

	overflow: hidden;

	border: 1px solid #eee;
	border-radius: 48px;

	display: flex;
}

.search-form input {
	height: 48px;
	line-height: 40px;

    background: transparent;
	border: 0;
}

.search-form input[type='search'] {
	padding: 4px 0 4px 20px;

	word-break: normal;
}

.search-form input[type='submit'] {
	width: 48px;
	padding: 0;

	text-indent: -9999px;

	background: transparent;
}

.search-submit-icon {
	position: absolute;
	top: 12px;
	right: 12px;

	-webkit-transition: 400ms;
	        transition: 400ms;
	pointer-events: none;
}

@media screen and (min-width: 1024px) {
	.search-form-submit:hover + * + .search-submit-icon {
		transform: scale(1.15) rotate(-4deg);
	}
}


/* ================================
[ Reusable Classes ]
================================ */

/* [ Flexbox ] */

.flexbox {
	display: flex;
	flex-direction: row;

	margin-right: -8px;
	margin-left: -8px;

	flex-wrap: wrap;
}

.flexbox .sm-col-1,
.flexbox .sm-col-2,
.flexbox .sm-col-3,
.flexbox .sm-col-4,
.flexbox .sm-col-5,
.flexbox .sm-col-6,
.flexbox .sm-col-7,
.flexbox .sm-col-8,
.flexbox .sm-col-9,
.flexbox .sm-col-10,
.flexbox .md-col-1,
.flexbox .md-col-2,
.flexbox .md-col-3,
.flexbox .md-col-4,
.flexbox .md-col-5,
.flexbox .md-col-6,
.flexbox .md-col-7,
.flexbox .md-col-8,
.flexbox .md-col-9,
.flexbox .md-col-10,
.flexbox .lg-col-1,
.flexbox .lg-col-2,
.flexbox .lg-col-3,
.flexbox .lg-col-4,
.flexbox .lg-col-5,
.flexbox .lg-col-6,
.flexbox .lg-col-7,
.flexbox .lg-col-8,
.flexbox .lg-col-9,
.flexbox .lg-col-10 {
	margin-right: 8px;
	margin-left: 8px;
}

.flexbox .sm-col-1 {
	width: calc(100% - 16px);
}

.flexbox .sm-col-2 {
	width: calc(1/2 * 100% - 16px);
}

.flexbox .sm-col-3 {
	width: calc(1/3 * 100% - 16px);
}

.flexbox .sm-col-4 {
	width: calc(1/4 * 100% - 16px);
}

.flexbox .sm-col-5 {
	width: calc(1/5 * 100% - 16px);
}

.flexbox .sm-col-6 {
	width: calc(1/6 * 100% - 16px);
}

.flexbox .sm-col-7 {
	width: calc(1/7 * 100% - 16px);
}

.flexbox .sm-col-8 {
	width: calc(1/8 * 100% - 16px);
}

.flexbox .sm-col-9 {
	width: calc(1/9 * 100% - 16px);
}

.flexbox .sm-col-10 {
	width: calc(1/10 * 100% - 16px);
}

@media screen and (min-width: 768px) {
	.flexbox .md-col-1 {
		width: 100%;
	}

	.flexbox .md-col-2 {
		width: calc(1/2 * 100% - 16px);
	}

	.flexbox .md-col-3 {
		width: calc(1/3 * 100% - 16px);
	}

	.flexbox .md-col-4 {
		width: calc(1/4 * 100% - 16px);
	}

	.flexbox .md-col-5 {
		width: calc(1/5 * 100% - 16px);
	}

	.flexbox .md-col-6 {
		width: calc(1/6 * 100% - 16px);
	}

	.flexbox .md-col-7 {
		width: calc(1/7 * 100% - 16px);
	}

	.flexbox .md-col-8 {
		width: calc(1/8 * 100% - 16px);
	}

	.flexbox .md-col-9 {
		width: calc(1/9 * 100% - 16px);
	}

	.flexbox .md-col-10 {
		width: calc(1/10 * 100% - 16px);
	}
}

@media screen and (min-width: 1024px) {
	.flexbox .lg-col-1 {
		width: 100%;
	}

	.flexbox .lg-col-2 {
		width: calc(1/2 * 100% - 16px);
	}

	.flexbox .lg-col-3 {
		width: calc(1/3 * 100% - 16px);
	}

	.flexbox .lg-col-4 {
		width: calc(1/4 * 100% - 16px);
	}

	.flexbox .lg-col-5 {
		width: calc(1/5 * 100% - 16px);
	}

	.flexbox .lg-col-6 {
		width: calc(1/6 * 100% - 16px);
	}

	.flexbox .lg-col-7 {
		width: calc(1/7 * 100% - 16px);
	}

	.flexbox .lg-col-8 {
		width: calc(1/8 * 100% - 16px);
	}

	.flexbox .lg-col-9 {
		width: calc(1/9 * 100% - 16px);
	}

	.flexbox .lg-col-10 {
		width: calc(1/10 * 100% - 16px);
	}
}

/* ---------- [ Custom ] ---------- */

.clear {
	clear: both;
}

.disclaimer {
	font-size: 65%;

	opacity: 0.8;
}

.hidden,
.hide-on-mobile {
	display: none;
}

@media screen and (min-width: 1024px) {
	.hide-on-mobile {
		display: inline-block; /* IE does not support 'initial' */
	}

	.visible-on-mobile {
		display: none;
	}
}

.toggle-button {
	margin: 0;
	padding: 20px 0;

	text-align: center;
}

.toggle-button:hover {
	cursor: pointer;
}

@media screen and (min-width: 1024px) {
	.toggle-button:hover {
		cursor: default;
	}

	.toggle-button .svg-inline--fa {
		display: none !important;
	}

	.toggle-target {
		display: block !important;
	}
}

@media screen and (min-width: 1024px) {
	.back-to-top:hover {
		cursor: pointer;
	}
}